RK-J - Task #3005

Ensure that getPurpleLinksinfoExtFull API returns purple links belonging to only prd version books

04/27/2023 10:26 AM - Ram Kordale

Status: Closed Start date: 04/27/2023
Priority: Urgent Due date: 05/12/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 04/27/2023 11:01 AM - Venmuhilan B

- Status changed from New to In Progress

#2 - 04/27/2023 01:44 PM - Venmuhilan B
- % Done changed from 0 to 70

#3 - 04/28/2023 10:35 AM - Venmuhilan B
- % Done changed from 70 to 90

#4 - 04/28/2023 11:19 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#5 - 05/02/2023 08:23 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#6 - 05/11/2023 12:45 PM - Ayush Khandelwal

- Due date set to 05/12/2023

- Status changed from Feedback to Reopened

- Assignee changed from Ayush Khandelwal to Venmubhilan B

- % Done changed from 100 to 50

We should not add the version field in the content kind instead we have to fetch the version from the documentProcessing kind using indexName.

#7 - 05/12/2023 09:39 AM - Venmuhilan B

- Status changed from Reopened to In Progress

#8 - 05/12/2023 09:39 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#9 - 05/16/2023 06:56 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ram Kordale

Working as expected

#10 - 05/16/2023 09:17 AM - Ram Kordale
- Status changed from Feedback to Closed
